
div{

text-align:center;

}


.tooltip {
    
    display: inline-block;
  }

  .tooltip .tooltiptext {
    visibility: hidden;
    width: 200px;
    background-color:lightgray;
    color:black;
    text-align: center;
    border-radius: 2px;
    padding: 2px 0;
  
    /* Position the tooltip */
    position: absolute;
    z-index: 1;
  }


  .tooltip:hover .tooltiptext {
    visibility: visible;
  }